from distutils.core import setup

import sassets


setup(
    name = 'sassets',
    version = sassets.__version__,
    license = 'MIT',
    description = 'sassets is a small library that solves the cache problem.',

    author = 'Fernando H. Silva',
    author_email = 'ferhensil@gmail.com',
    url = 'https://github.com/ferhensil/sassets',

    packages = ['sassets'],
    classifiers = [
        'Development Status :: 5 - Production/Stable',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Programming Language :: Python :: 2.7',
        'Topic :: Software Development :: Build Tools',
        'Topic :: Software Development :: Libraries',
    ],
)
